Forum
Sign Up

support for low version Qt(s.t. 5.6)

2 weeks 5 days ago #1 by Hua Su
when compile in low Qt version 5.6.3, there are some errors because of some new functions not exist in low Qt version.
Help!

Please Log in or Create an account to join the conversation.

More
2 weeks 2 days ago #2 by Developer Machines
Thank you for the bug-report. Bug has been reproduced. Please contact This email address is being protected from spambots. You need JavaScript enabled to view it. to get bug-fix. I apologize for the inconvenience.

Please Log in or Create an account to join the conversation.

More
  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Moderators: Developer Machines
Time to create page: 0.118 seconds

Developer Newsletter

Join our Developer Machines newsletter to get informed on all the latest releases of the commercial components for Qt.C++, Delphi FireMonkey, updates and general knowledges.

Quick Support

Should you need any additional information about our products or licensing, please contact us at the following email addresses:

  • This email address is being protected from spambots. You need JavaScript enabled to view it.

  • This email address is being protected from spambots. You need JavaScript enabled to view it.

Get in Touch

If you would like to purchase our products or services, but don’t know how to do it the right way, please feel free to contact us:

  • This email address is being protected from spambots. You need JavaScript enabled to view it.( any questions related to our products or services )
  • This email address is being protected from spambots. You need JavaScript enabled to view it.( questions related to licensing )